- Main Page
- Modules
- Data Structures
- Files
- Related Pages

- Data Structures
- Data Fields

# xcb_map_subwindows_request_t Struct Reference
[XCB API]

xcb_map_subwindows_request_t More...

`#include <xproto.h>`

## Data Fields
uint8_t | major_opcode
uint8_t | pad0
uint16_t | length
xcb_window_t | window

## Detailed Description

xcb_map_subwindows_request_t

## Field Documentation

uint8_t xcb_map_subwindows_request_t::major_opcode

uint8_t xcb_map_subwindows_request_t::pad0

uint16_t xcb_map_subwindows_request_t::length

xcb_window_t xcb_map_subwindows_request_t::window

The documentation for this struct was generated from the following file:

- xproto.h